새로운 문서를 작성 중입니다.새 문서로 이동
ClawOps Docs
API Reference

받아쓰기 사전 목록 조회

GET
/v1/accounts/{accountId}/dictionaries

계정이 소유한 받아쓰기 hotwords 사전 목록을 조회합니다. 기본 사전이 맨 위에 옵니다.

Authorization

BearerAuth
AuthorizationBearer <token>

API Key를 Bearer 토큰으로 전달

In: header

Path Parameters

accountId*string

계정 ID

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/accounts/AC1a2b3c4d/dictionaries"
{
  "dictionaries": [
    {
      "id": "clx9dict0001",
      "name": "우리 회사 용어",
      "isDefault": true,
      "itemCount": 12,
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ]
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ]
}